.classes.soldier{
	background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_soldier_128.png');
	background-size: 100%;
}
.classes.barbarian{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_barbarian_128.png');
	background-size: 100%;
}
.classes.knight{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_knight_128.png');
	background-size: 100%;
}
.classes.ranger{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_ranger_128.png');
	background-size: 100%;
}
.classes.swordmaster{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_swordmaster_128.png');
	background-size: 100%;
}
.classes.berserker{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_berserker_128.png');
	background-size: 100%;
}
.classes.thief{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_thief_128.png');
	background-size: 100%;
}
.classes.monk{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_monk_128.png');
	background-size: 100%;
}
.classes.musketeer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_musketeer_128.png');
	background-size: 100%;
}
.classes.wanderer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_wanderer_128.png');
	background-size: 100%;
}
.classes.ninja{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_ninja_128.png');
	background-size: 100%;
}
.classes.dancer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_dancer_128.png');
	background-size: 100%;
}
.classes.mage{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_mage_128.png');
	background-size: 100%;
}
.classes.cleric{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_cleric_128.png');
	background-size: 100%;
}
.classes.druid{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_druid_128.png');
	background-size: 100%;
}
.classes.sorcerer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_sorcerer_128.png');
	background-size: 100%;
}
.classes.redmage{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_redmage_128.png');
	background-size: 100%;
}
.classes.geomancer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_geomancer_128.png');
	background-size: 100%;
}
.classes.mercenary{
	background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_mercenary_128.png');
	background-size: 100%;
}
.classes.chieftain{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_chieftain_128.png');
	background-size: 100%;
}
.classes.lord{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_lord_128.png');
	background-size: 100%;
}
.classes.warden{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_warden_128.png');
	background-size: 100%;
}
.classes.daimyo{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_daimyo_128.png');
	background-size: 100%;
}
.classes.jarl{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_jarl_128.png');
	background-size: 100%;
}
.classes.trickster{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_trickster_128.png');
	background-size: 100%;
}
.classes.mastermonk{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_mastermonk_128.png');
	background-size: 100%;
}
.classes.conquistador{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_conquistador_128.png');
	background-size: 100%;
}
.classes.pathfinder{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_pathfinder_128.png');
	background-size: 100%;
}
.classes.sensei{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_sensei_128.png');
	background-size: 100%;
}
.classes.acrobat{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_acrobat_128.png');
	background-size: 100%;
}
.classes.archmage{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_archmage_128.png');
	background-size: 100%;
}
.classes.bishop{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_bishop_128.png');
	background-size: 100%;
}
.classes.archdruid{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_archdruid_128.png');
	background-size: 100%;
}
.classes.warlock{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_warlock_128.png');
	background-size: 100%;
}
.classes.spellknight{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_spellknight_128.png');
	background-size: 100%;
}
.classes.astramancer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_astramancer_128.png');
	background-size: 100%;
}
.classes.darkknight{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_darkknight_128.png');
	background-size: 100%;
}
.classes.deathknight{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_deathknight_128.png');
	background-size: 100%;
}
.classes.velite{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_velite_128.png');
	background-size: 100%;
}
.classes.praetorian{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_praetorian_128.png');
	background-size: 100%;
}
.classes.chronomancer{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_chronomancer_128.png');
	background-size: 100%;
}
.classes.timekeeper{
    background-image: url('https://zb.shoptitans.guim.top/resource/cls/icon_global_class_timekeeper_128.png');
	background-size: 100%;
}
.classes.question{
    background-position:512px 320px;
}
.element.ember{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_ember.png');
}
.element.bubble{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_bubble.png');
}
.element.breeze{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_breeze.png');
}
.element.natural{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_natural.png');
}
.element.light{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_light.png');
}
.element.corrupted{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_corrupted.png');
}
.element.flaming{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_flaming.png');
}
.element.tidal{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_tidal.png');
}
.element.gale{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_gale.png');
}
.element.wild{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_wild.png');
}
.element.holy{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_holy.png');
}
.element.unholy{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_unholy.png');
}
.element.blaze{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_blaze.png');
}
.element.flood{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_flood.png');
}
.element.tempest{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_tempest.png');
}
.element.primal{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_primal.png');
}
.element.sacred{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_sacred.png');
}
.element.nightmare{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_nightmare.png');
}
.element.inferno{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_inferno.png');
}
.element.torrent{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_torrent.png');
}
.element.hurricane{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_hurricane.png');
}
.element.primeval{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_primeval.png');
}
.element.divine{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_divine.png');
}
.element.abyssal{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_abyssal.png');
}
.element.luxuriouselement{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_luxuriouselement.png');
}
.element.opulentelement{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_element_opulentelement.png');
}
.animal.armadillo{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_armadillo.png');
}
.animal.cat{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_cat.png');
}
.animal.crab{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_crab.png');
}
.animal.eagle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_eagle.png');
}
.animal.hippo{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_hippo.png');
}
.animal.lizard{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_lizard.png');
}
.animal.owl{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_owl.png');
}
.animal.ox{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_ox.png');
}
.animal.rhino{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_rhino.png');
}
.animal.turtle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_turtle.png');
}
.animal.viper{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_viper.png');
}
.animal.wolf{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_wolf.png');
}
.animal.shark{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_shark.png');
}
.animal.walrus{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_walrus.png');
}
.animal.lion{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_lion.png');
}
.animal.bear{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_bear.png');
}
.animal.mammoth{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_mammoth.png');
}
.animal.dinosaur{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_dinosaur.png');
}
.animal.tiger{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_tiger.png');
}
.animal.luxuriousspirit{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_luxuriousspirit.png');
}
.animal.opulentspirit{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_opulentspirit.png');
}
.animal.phoenix{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_phoenix.png');
}
.animal.hydra{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_hydra.png');
}
.animal.tarrasque{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_tarrasque.png');
}
.animal.carbuncle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_carbuncle.png');
}
.animal.chimera{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_chimera.png');
}
.animal.kraken{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_kraken.png');
}

.affinity.fire{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_fire.png');
}
.affinity.water{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_water.png');
}
.affinity.earth{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_earth.png');
}
.affinity.air{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_air.png');
}
.affinity.dark{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_dark.png');
}
.affinity.light{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_light.png');
}
.affinity.gold{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_elemental_gold.png');
}
.affinity.armadillo{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_armadillo.png');
}
.affinity.cat{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_cat.png');
}
.affinity.crab{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_crab.png');
}
.affinity.eagle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_eagle.png');
}
.affinity.hippo{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_hippo.png');
}
.affinity.lizard{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_lizard.png');
}
.affinity.owl{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_owl.png');
}
.affinity.ox{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_ox.png');
}
.affinity.rhino{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_rhino.png');
}
.affinity.turtle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_turtle.png');
}
.affinity.viper{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_viper.png');
}
.affinity.wolf{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_wolf.png');
}
.affinity.shark{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_shark.png');
}
.affinity.walrus{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_walrus.png');
}
.affinity.lion{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_lion.png');
}
.affinity.bear{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_bear.png');
}
.affinity.mammoth{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_mammoth.png');
}
.affinity.dinosaur{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_dinosaur.png');
}
.affinity.tiger{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_tiger.png');
}
.affinity.phoenix{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_phoenix.png');
}
.affinity.hydra{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_hydra.png');
}
.affinity.tarrasque{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_tarrasque.png');
}
.affinity.carbuncle{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_carbuncle.png');
}
.affinity.chimera{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_chimera.png');
}
.affinity.kraken{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_kraken.png');
}
.affinity.luxuriousspirit{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_luxuriousspirit.png');
}
.affinity.opulentspirit{
    background-image: url('https://zb.shoptitans.guim.top/resource/items/icon_global_enchant_spirit_opulentspirit.png');
}


.equip.normalQuality .quality:before{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(255,255,255, 0.04), rgba(255,255,255, 0.07), rgba(255,255,255, 0.01), rgba(255,255,255, 0.08), rgba(255,255,255, 0.05), rgba(255,255,255, 0.07), rgba(255,255,255, 0.09), rgba(255,255,255, 0.07), rgba(255,255,255, 0.29), rgba(255,255,255, 0.81), rgba(255,255,255, 0.07), rgba(255,255,255, 0.62), rgba(255,255,255, 0.76), rgba(255,255,255, 0.69), rgba(255,255,255, 0.19), rgba(255,255,255, 0.64), rgba(255,255,255, 0.63), rgba(255,255,255, 0.25), rgba(255,255,255, 0.54), rgba(255,255,255, 0.86), rgba(255,255,255, 0.34), rgba(255,255,255, 0.98), rgba(255,255,255, 0.78), rgba(255,255,255, 0.13), rgba(255,255,255, 0.1), rgba(255,255,255, 0.76), rgba(255,255,255, 0.29), rgba(255,255,255, 0.4), rgba(255,255,255, 0.89), rgba(255,255,255, 0.44), rgba(255,255,255, 0.97), rgba(255,255,255, 0.41), rgba(255,255,255, 0.28), rgba(255,255,255, 0.35), rgba(255,255,255, 0.87), rgba(255,255,255, 0.59), rgba(255,255,255, 0.47), rgba(255,255,255, 0.29), rgba(255,255,255, 0.81), rgba(255,255,255, 0.07), rgba(255,255,255, 0.62), rgba(255,255,255, 0.76), rgba(255,255,255, 0.69), rgba(255,255,255, 0.19), rgba(255,255,255, 0.64), rgba(255,255,255, 0.63), rgba(255,255,255, 0.25), rgba(255,255,255, 0.54), rgba(255,255,255, 0.86), rgba(255,255,255, 0.34), rgba(255,255,255, 0.98), rgba(255,255,255, 0.78), rgba(255,255,255, 0.13), rgba(255,255,255, 0.1), rgba(255,255,255, 0.76), rgba(255,255,255, 0.29), rgba(255,255,255, 0.4));
}
.equip.normalQuality .quality:after{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(255,255,255, 0.35), rgba(255,255,255, 0.73), rgba(255,255,255, 0.82), rgba(255,255,255, 0.37), rgba(255,255,255, 0.71), rgba(255,255,255, 0.87), rgba(255,255,255, 0.58), rgba(255,255,255, 0.27), rgba(255,255,255, 0.8), rgba(255,255,255, 0.38), rgba(255,255,255, 0.19), rgba(255,255,255, 0.7), rgba(255,255,255, 0.81), rgba(255,255,255, 0.9), rgba(255,255,255, 0.93), rgba(255,255,255, 0.67), rgba(255,255,255, 0.12), rgba(255,255,255, 0.01), rgba(255,255,255, 0.05), rgba(255,255,255, 0.38), rgba(255,255,255, 0.57), rgba(255,255,255, 0.62), rgba(255,255,255, 0.35), rgba(255,255,255, 0.73), rgba(255,255,255, 0.82), rgba(255,255,255, 0.37), rgba(255,255,255, 0.71), rgba(255,255,255, 0.87), rgba(255,255,255, 0.58), rgba(255,255,255, 0.27), rgba(255,255,255, 0.8), rgba(255,255,255, 0.38), rgba(255,255,255, 0.19), rgba(255,255,255, 0.7), rgba(255,255,255, 0.81), rgba(255,255,255, 0.9), rgba(255,255,255, 0.93), rgba(255,255,255, 0.67), rgba(255,255,255, 0.12), rgba(255,255,255, 0.01), rgba(255,255,255, 0.05), rgba(255,255,255, 0.38), rgba(255,255,255, 0.57));
}
.equip.superiorQuality .quality:before{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(128,255,128, 0.04), rgba(128,255,128, 0.07), rgba(128,255,128, 0.01), rgba(128,255,128, 0.08), rgba(128,255,128, 0.05), rgba(128,255,128, 0.07), rgba(128,255,128, 0.09), rgba(128,255,128, 0.07), rgba(128,255,128, 0.29), rgba(128,255,128, 0.81), rgba(128,255,128, 0.07), rgba(128,255,128, 0.62), rgba(128,255,128, 0.76), rgba(128,255,128, 0.69), rgba(128,255,128, 0.19), rgba(128,255,128, 0.64), rgba(128,255,128, 0.63), rgba(128,255,128, 0.25), rgba(128,255,128, 0.54), rgba(128,255,128, 0.86), rgba(128,255,128, 0.34), rgba(128,255,128, 0.98), rgba(128,255,128, 0.78), rgba(128,255,128, 0.13), rgba(128,255,128, 0.1), rgba(128,255,128, 0.76), rgba(128,255,128, 0.29), rgba(128,255,128, 0.4), rgba(128,255,128, 0.89), rgba(128,255,128, 0.44), rgba(128,255,128, 0.97), rgba(128,255,128, 0.41), rgba(128,255,128, 0.28), rgba(128,255,128, 0.35), rgba(128,255,128, 0.87), rgba(128,255,128, 0.59), rgba(128,255,128, 0.47), rgba(128,255,128, 0.29), rgba(128,255,128, 0.81), rgba(128,255,128, 0.07), rgba(128,255,128, 0.62), rgba(128,255,128, 0.76), rgba(128,255,128, 0.69), rgba(128,255,128, 0.19), rgba(128,255,128, 0.64), rgba(128,255,128, 0.63), rgba(128,255,128, 0.25), rgba(128,255,128, 0.54), rgba(128,255,128, 0.86), rgba(128,255,128, 0.34), rgba(128,255,128, 0.98), rgba(128,255,128, 0.78), rgba(128,255,128, 0.13), rgba(128,255,128, 0.1), rgba(128,255,128, 0.76), rgba(128,255,128, 0.29), rgba(128,255,128, 0.4));
}
.equip.superiorQuality .quality:after{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(128,255,128, 0.35), rgba(128,255,128, 0.73), rgba(128,255,128, 0.82), rgba(128,255,128, 0.37), rgba(128,255,128, 0.71), rgba(128,255,128, 0.87), rgba(128,255,128, 0.58), rgba(128,255,128, 0.27), rgba(128,255,128, 0.8), rgba(128,255,128, 0.38), rgba(128,255,128, 0.19), rgba(128,255,128, 0.7), rgba(128,255,128, 0.81), rgba(128,255,128, 0.9), rgba(128,255,128, 0.93), rgba(128,255,128, 0.67), rgba(128,255,128, 0.12), rgba(128,255,128, 0.01), rgba(128,255,128, 0.05), rgba(128,255,128, 0.38), rgba(128,255,128, 0.57), rgba(128,255,128, 0.62), rgba(128,255,128, 0.35), rgba(128,255,128, 0.73), rgba(128,255,128, 0.82), rgba(128,255,128, 0.37), rgba(128,255,128, 0.71), rgba(128,255,128, 0.87), rgba(128,255,128, 0.58), rgba(128,255,128, 0.27), rgba(128,255,128, 0.8), rgba(128,255,128, 0.38), rgba(128,255,128, 0.19), rgba(128,255,128, 0.7), rgba(128,255,128, 0.81), rgba(128,255,128, 0.9), rgba(128,255,128, 0.93), rgba(128,255,128, 0.67), rgba(128,255,128, 0.12), rgba(128,255,128, 0.01), rgba(128,255,128, 0.05), rgba(128,255,128, 0.38), rgba(128,255,128, 0.57));
}
.equip.flawlessQuality .quality:before{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(128,255,255, 0.04), rgba(128,255,255, 0.07), rgba(128,255,255, 0.01), rgba(128,255,255, 0.08), rgba(128,255,255, 0.05), rgba(128,255,255, 0.07), rgba(128,255,255, 0.09), rgba(128,255,255, 0.07), rgba(128,255,255, 0.29), rgba(128,255,255, 0.81), rgba(128,255,255, 0.07), rgba(128,255,255, 0.62), rgba(128,255,255, 0.76), rgba(128,255,255, 0.69), rgba(128,255,255, 0.19), rgba(128,255,255, 0.64), rgba(128,255,255, 0.63), rgba(128,255,255, 0.25), rgba(128,255,255, 0.54), rgba(128,255,255, 0.86), rgba(128,255,255, 0.34), rgba(128,255,255, 0.98), rgba(128,255,255, 0.78), rgba(128,255,255, 0.13), rgba(128,255,255, 0.1), rgba(128,255,255, 0.76), rgba(128,255,255, 0.29), rgba(128,255,255, 0.4), rgba(128,255,255, 0.89), rgba(128,255,255, 0.44), rgba(128,255,255, 0.97), rgba(128,255,255, 0.41), rgba(128,255,255, 0.28), rgba(128,255,255, 0.35), rgba(128,255,255, 0.87), rgba(128,255,255, 0.59), rgba(128,255,255, 0.47), rgba(128,255,255, 0.29), rgba(128,255,255, 0.81), rgba(128,255,255, 0.07), rgba(128,255,255, 0.62), rgba(128,255,255, 0.76), rgba(128,255,255, 0.69), rgba(128,255,255, 0.19), rgba(128,255,255, 0.64), rgba(128,255,255, 0.63), rgba(128,255,255, 0.25), rgba(128,255,255, 0.54), rgba(128,255,255, 0.86), rgba(128,255,255, 0.34), rgba(128,255,255, 0.98), rgba(128,255,255, 0.78), rgba(128,255,255, 0.13), rgba(128,255,255, 0.1), rgba(128,255,255, 0.76), rgba(128,255,255, 0.29), rgba(128,255,255, 0.4));
}
.equip.flawlessQuality .quality:after{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(128,255,255, 0.35), rgba(128,255,255, 0.73), rgba(128,255,255, 0.82), rgba(128,255,255, 0.37), rgba(128,255,255, 0.71), rgba(128,255,255, 0.87), rgba(128,255,255, 0.58), rgba(128,255,255, 0.27), rgba(128,255,255, 0.8), rgba(128,255,255, 0.38), rgba(128,255,255, 0.19), rgba(128,255,255, 0.7), rgba(128,255,255, 0.81), rgba(128,255,255, 0.9), rgba(128,255,255, 0.93), rgba(128,255,255, 0.67), rgba(128,255,255, 0.12), rgba(128,255,255, 0.01), rgba(128,255,255, 0.05), rgba(128,255,255, 0.38), rgba(128,255,255, 0.57), rgba(128,255,255, 0.62), rgba(128,255,255, 0.35), rgba(128,255,255, 0.73), rgba(128,255,255, 0.82), rgba(128,255,255, 0.37), rgba(128,255,255, 0.71), rgba(128,255,255, 0.87), rgba(128,255,255, 0.58), rgba(128,255,255, 0.27), rgba(128,255,255, 0.8), rgba(128,255,255, 0.38), rgba(128,255,255, 0.19), rgba(128,255,255, 0.7), rgba(128,255,255, 0.81), rgba(128,255,255, 0.9), rgba(128,255,255, 0.93), rgba(128,255,255, 0.67), rgba(128,255,255, 0.12), rgba(128,255,255, 0.01), rgba(128,255,255, 0.05), rgba(128,255,255, 0.38), rgba(128,255,255, 0.57));
}
.equip.epicQuality .quality:before{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(255,128,255, 0.04), rgba(255,128,255, 0.07), rgba(255,128,255, 0.01), rgba(255,128,255, 0.08), rgba(255,128,255, 0.05), rgba(255,128,255, 0.07), rgba(255,128,255, 0.09), rgba(255,128,255, 0.07), rgba(255,128,255, 0.29), rgba(255,128,255, 0.81), rgba(255,128,255, 0.07), rgba(255,128,255, 0.62), rgba(255,128,255, 0.76), rgba(255,128,255, 0.69), rgba(255,128,255, 0.19), rgba(255,128,255, 0.64), rgba(255,128,255, 0.63), rgba(255,128,255, 0.25), rgba(255,128,255, 0.54), rgba(255,128,255, 0.86), rgba(255,128,255, 0.34), rgba(255,128,255, 0.98), rgba(255,128,255, 0.78), rgba(255,128,255, 0.13), rgba(255,128,255, 0.1), rgba(255,128,255, 0.76), rgba(255,128,255, 0.29), rgba(255,128,255, 0.4), rgba(255,128,255, 0.89), rgba(255,128,255, 0.44), rgba(255,128,255, 0.97), rgba(255,128,255, 0.41), rgba(255,128,255, 0.28), rgba(255,128,255, 0.35), rgba(255,128,255, 0.87), rgba(255,128,255, 0.59), rgba(255,128,255, 0.47), rgba(255,128,255, 0.29), rgba(255,128,255, 0.81), rgba(255,128,255, 0.07), rgba(255,128,255, 0.62), rgba(255,128,255, 0.76), rgba(255,128,255, 0.69), rgba(255,128,255, 0.19), rgba(255,128,255, 0.64), rgba(255,128,255, 0.63), rgba(255,128,255, 0.25), rgba(255,128,255, 0.54), rgba(255,128,255, 0.86), rgba(255,128,255, 0.34), rgba(255,128,255, 0.98), rgba(255,128,255, 0.78), rgba(255,128,255, 0.13), rgba(255,128,255, 0.1), rgba(255,128,255, 0.76), rgba(255,128,255, 0.29), rgba(255,128,255, 0.4));
}
.equip.epicQuality .quality:after{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(255,128,255, 0.35), rgba(255,128,255, 0.73), rgba(255,128,255, 0.82), rgba(255,128,255, 0.37), rgba(255,128,255, 0.71), rgba(255,128,255, 0.87), rgba(255,128,255, 0.58), rgba(255,128,255, 0.27), rgba(255,128,255, 0.8), rgba(255,128,255, 0.38), rgba(255,128,255, 0.19), rgba(255,128,255, 0.7), rgba(255,128,255, 0.81), rgba(255,128,255, 0.9), rgba(255,128,255, 0.93), rgba(255,128,255, 0.67), rgba(255,128,255, 0.12), rgba(255,128,255, 0.01), rgba(255,128,255, 0.05), rgba(255,128,255, 0.38), rgba(255,128,255, 0.57), rgba(255,128,255, 0.62), rgba(255,128,255, 0.35), rgba(255,128,255, 0.73), rgba(255,128,255, 0.82), rgba(255,128,255, 0.37), rgba(255,128,255, 0.71), rgba(255,128,255, 0.87), rgba(255,128,255, 0.58), rgba(255,128,255, 0.27), rgba(255,128,255, 0.8), rgba(255,128,255, 0.38), rgba(255,128,255, 0.19), rgba(255,128,255, 0.7), rgba(255,128,255, 0.81), rgba(255,128,255, 0.9), rgba(255,128,255, 0.93), rgba(255,128,255, 0.67), rgba(255,128,255, 0.12), rgba(255,128,255, 0.01), rgba(255,128,255, 0.05), rgba(255,128,255, 0.38), rgba(255,128,255, 0.57));
}
.equip.legendaryQuality .quality:before{
	top:-22px;
	left:-22px;
  background: conic-gradient(rgba(255, 224, 128, 0.04), rgba(255, 224, 128, 0.07), rgba(255, 224, 128, 0.01), rgba(255, 224, 128, 0.08), rgba(255, 224, 128, 0.05), rgba(255, 224, 128, 0.07), rgba(255, 224, 128, 0.09), rgba(255, 224, 128, 0.07), rgba(255, 224, 128, 0.29), rgba(255, 224, 128, 0.81), rgba(255, 224, 128, 0.07), rgba(255, 224, 128, 0.62), rgba(255, 224, 128, 0.76), rgba(255, 224, 128, 0.69), rgba(255, 224, 128, 0.19), rgba(255, 224, 128, 0.64), rgba(255, 224, 128, 0.63), rgba(255, 224, 128, 0.25), rgba(255, 224, 128, 0.54), rgba(255, 224, 128, 0.86), rgba(255, 224, 128, 0.34), rgba(255, 224, 128, 0.98), rgba(255, 224, 128, 0.78), rgba(255, 224, 128, 0.13), rgba(255, 224, 128, 0.1), rgba(255, 224, 128, 0.76), rgba(255, 224, 128, 0.29), rgba(255, 224, 128, 0.4), rgba(255, 224, 128, 0.89), rgba(255, 224, 128, 0.44), rgba(255, 224, 128, 0.97), rgba(255, 224, 128, 0.41), rgba(255, 224, 128, 0.28), rgba(255, 224, 128, 0.35), rgba(255, 224, 128, 0.87), rgba(255, 224, 128, 0.59), rgba(255, 224, 128, 0.47), rgba(255, 224, 128, 0.29), rgba(255, 224, 128, 0.81), rgba(255, 224, 128, 0.07), rgba(255, 224, 128, 0.62), rgba(255, 224, 128, 0.76), rgba(255, 224, 128, 0.69), rgba(255, 224, 128, 0.19), rgba(255, 224, 128, 0.64), rgba(255, 224, 128, 0.63), rgba(255, 224, 128, 0.25), rgba(255, 224, 128, 0.54), rgba(255, 224, 128, 0.86), rgba(255, 224, 128, 0.34), rgba(255, 224, 128, 0.98), rgba(255, 224, 128, 0.78), rgba(255, 224, 128, 0.13), rgba(255, 224, 128, 0.1), rgba(255, 224, 128, 0.76), rgba(255, 224, 128, 0.29), rgba(255, 224, 128, 0.4));
}
.equip.legendaryQuality .quality:after{
	top:-22px;
	left:-22px;
background: conic-gradient(rgba(255, 224, 128, 0.35), rgba(255, 224, 128, 0.73), rgba(255, 224, 128, 0.82), rgba(255, 224, 128, 0.37), rgba(255, 224, 128, 0.71), rgba(255, 224, 128, 0.87), rgba(255, 224, 128, 0.58), rgba(255, 224, 128, 0.27), rgba(255, 224, 128, 0.8), rgba(255, 224, 128, 0.38), rgba(255, 224, 128, 0.19), rgba(255, 224, 128, 0.7), rgba(255, 224, 128, 0.81), rgba(255, 224, 128, 0.9), rgba(255, 224, 128, 0.93), rgba(255, 224, 128, 0.67), rgba(255, 224, 128, 0.12), rgba(255, 224, 128, 0.01), rgba(255, 224, 128, 0.05), rgba(255, 224, 128, 0.38), rgba(255, 224, 128, 0.57), rgba(255, 224, 128, 0.62), rgba(255, 224, 128, 0.35), rgba(255, 224, 128, 0.73), rgba(255, 224, 128, 0.82), rgba(255, 224, 128, 0.37), rgba(255, 224, 128, 0.71), rgba(255, 224, 128, 0.87), rgba(255, 224, 128, 0.58), rgba(255, 224, 128, 0.27), rgba(255, 224, 128, 0.8), rgba(255, 224, 128, 0.38), rgba(255, 224, 128, 0.19), rgba(255, 224, 128, 0.7), rgba(255, 224, 128, 0.81), rgba(255, 224, 128, 0.9), rgba(255, 224, 128, 0.93), rgba(255, 224, 128, 0.67), rgba(255, 224, 128, 0.12), rgba(255, 224, 128, 0.01), rgba(255, 224, 128, 0.05), rgba(255, 224, 128, 0.38), rgba(255, 224, 128, 0.57));}

.skillLevel.gold1{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_gold_level_1.png");
}
.skillLevel.gold2{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_gold_level_2.png");
}
.skillLevel.gold3{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_gold_level_3.png");
}
.skillLevel.gold4{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_gold_level_4.png");
}
.skillLevel.bronze1{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_bronze_level_1.png");
}
.skillLevel.bronze2{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_bronze_level_2.png");
}
.skillLevel.bronze3{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_bronze_level_3.png");
}
.skillLevel.bronze4{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_bronze_level_4.png");
}
.skillLevel.silver1{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_silver_level_1.png");
}
.skillLevel.silver2{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_silver_level_2.png");
}
.skillLevel.silver3{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_silver_level_3.png");
}
.skillLevel.silver4{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_silver_level_4.png");
}
.skillLevel.purple1{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_purple_level_1.png");
}
.skillLevel.purple2{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_purple_level_2.png");
}
.skillLevel.purple3{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_purple_level_3.png");
}
.skillLevel.purple4{
    background-image: url("https://zb.shoptitans.guim.top/resource/skills/img_skill_purple_level_4.png");
}

div.quality {
	z-index: -1;
	background-color: rgba(0,0,0,0.1);
	position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
}
div.quality:before, div.quality:after {    
	position: absolute;
    width: 132px;
    height: 132px;
    mix-blend-mode: overlay;
    animation: rotate 60s cubic-bezier(0.5, 0.5, 0.5, 0.5) infinite;
    content: "";
}
div.quality:after {
  animation-duration: 11.3s;
  animation-direction: reverse;
}
@keyframes rotate {
  to {
    transform: rotate(1turn);
  }
}